.swiper-pagination {
  display: flex;
  align-items: center;
}

.main {
  position: relative;
}

.main .banner {
  width: 100%;
  height: 4.5rem;
}

.main .banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.main .banner .banner-pagination {
  bottom: 0.7rem;
  justify-content: center;
}

.main .banner .banner-pagination .swiper-pagination-bullet {
  width: 0.16rem;
  height: 0.16rem;
  background-color: #fff;
  opacity: 1;
}

.main .banner .banner-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #0c8661;
}

.main .menus {
  position: absolute;
  width: 100%;
  height: 0.6rem;
  top: 3.9rem;
  padding: 0 0.4rem;
  z-index: 10;
  font-size: 0;
}

.main .menus .menus-box {
  width: 100%;
  max-width: 1760px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-around;
  background-color: rgba(12, 134, 97, 0.8);
  border-radius: 0.12rem 0.12rem 0 0;
}

.main .menus .menus-box > li {
  position: relative;
  text-align: center;
  padding: 0 0.12rem;
  height: 0.6rem;
  line-height: 0.6rem;
}

.main .menus .menus-box > li > a {
  font-size: 0.16rem;
  color: #fff;
}

.main .menus .menus-box > li > a:hover {
  font-weight: bold;
}

.main .menus .menus-box > li:not(:last-child)::after {
  content: "";
  position: absolute;
  right: -0.1rem;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 0.2rem;
  background-color: #fff;
}

.main .menus .menus-box > li:hover .submenus {
  display: block;
}

.main .menus .menus-box > li .submenus {
  display: none;
  position: absolute;
  bottom: 100%;
  left: 50%;
  transform: translateX(-50%);
  background-color: rgba(12, 134, 97, 0.8);
  padding: 0.08rem;
}

.main .menus .menus-box > li .submenus .submenu-item {
  white-space: nowrap;
  padding: 0 0.04rem;
  font-size: 0;
  height: 0.4rem;
  line-height: 0.4rem;
}

.main .menus .menus-box > li .submenus .submenu-item:hover {
  background-color: #166a1f;
}

.main .menus .menus-box > li .submenus .submenu-item > a {
  font-size: 0.14rem;
  color: #fff;
}

.main .news {
  padding: 0 0.4rem 0.4rem;
}

.main .news .title {
  margin: 0 auto;
  max-width: 1760px;
  height: 0.6rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 0.16rem;
}

.main .news .title .title-name {
  flex: 1;
  font-size: 0;
  text-align: left;
}

.main .news .title .title-name span {
  font-size: 0.2rem;
  border-bottom: 0.03rem solid;
  padding-bottom: 0.09rem;
}

.main .news .title .title-name span:first-child {
  border-bottom-color: #0c8661;
}

.main .news .title .title-name span:last-child {
  border-bottom-color: #3bca9e;
}

.main .news .title .more {
  font-size: 0.14rem;
  color: #0c8661;
  flex-shrink: 0;
  padding-right: 0.2rem;
  padding-top: 0.2rem;
}

.main .news .news-box {
  width: 100%;
  max-width: 1760px;
  margin: 0 auto;
  display: flex;
  align-items: flex-start;
}

.main .news .news-box .news-left {
  width: calc(50% - 0.18rem);
}

.main .news .news-box .news-left .news-banner {
  width: 100%;
  height: 3.3rem;
}

.main .news .news-box .news-left .news-banner .swiper-slide {
  position: relative;
}

.main .news .news-box .news-left .news-banner .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.main .news .news-box .news-left .news-banner .swiper-slide p {
  width: 100%;
  height: 0.36rem;
  line-height: 0.36rem;
  padding-left: 0.3rem;
  padding-right: 1.2rem;
  position: absolute;
  bottom: 0;
  left: 0;
  font-size: 0.18rem;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.4);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.main .news .news-box .news-left .news-banner .news-pagination {
  bottom: 0;
  height: 0.36rem;
  justify-content: flex-end;
  padding-right: 0.1rem;
}

.main .news .news-box .news-left .news-banner .news-pagination .swiper-pagination-bullet {
  width: 0.12rem;
  height: 0.12rem;
  background-color: #fff;
  opacity: 1;
}

.main .news .news-box .news-left .news-banner .news-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #0c8661;
}

.main .news .news-box .news-right {
  width: calc(50% - 0.18rem);
  margin-left: 0.36rem;
  overflow: hidden;
}

.main .news .news-box .news-right .news-item {
  height: 0.47rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #ddd;
}

.main .news .news-box .news-right .news-item .brief {
  font-size: 0.15rem;
  color: #333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.main .news .news-box .news-right .news-item .date {
  margin-left: 0.4rem;
  font-size: 0.15rem;
  color: #666;
  flex-shrink: 0;
}

.main .field2 {
  background: url("../img/field2-bg.png") no-repeat;
  background-size: 100% 100%;
  padding: 0.2rem 0.4rem;
}

.main .field2 .field2-box {
  width: 100%;
  max-width: 1760px;
  margin: 0 auto;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.main .field2 .field2-box .activity {
  width: calc(50% - 0.18rem);
  flex-shrink: 0;
}

.main .field2 .field2-box .activity > .title {
  height: 0.6rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 0.16rem;
}

.main .field2 .field2-box .activity > .title .title-name {
  flex: 1;
  font-size: 0;
  text-align: left;
}

.main .field2 .field2-box .activity > .title .title-name span {
  font-size: 0.2rem;
  border-bottom: 0.03rem solid;
  padding-bottom: 0.09rem;
}

.main .field2 .field2-box .activity > .title .title-name span:first-child {
  border-bottom-color: #0c8661;
}

.main .field2 .field2-box .activity > .title .title-name span:last-child {
  border-bottom-color: #3bca9e;
}

.main .field2 .field2-box .activity > .title .more {
  font-size: 0.14rem;
  color: #0c8661;
  flex-shrink: 0;
  padding-right: 0.2rem;
}

.main .field2 .field2-box .activity .body .swiper-slide {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.main .field2 .field2-box .activity .body .activity-item {
  width: calc(50% - 0.1rem);
  height: 1.88rem;
  margin-bottom: 0.2rem;
  background-size: 100% 100%;
  cursor: pointer;
}

.main .field2 .field2-box .activity .body .activity-item .title {
  height: 0.46rem;
  line-height: 0.46rem;
  color: #fff;
  font-size: 0.16rem;
  text-align: center;
  background-color: #195d3f;
}

.main .field2 .field2-box .activity .body .activity-item .content {
  padding: 0.12rem;
  background-color: #fff;
}

.main .field2 .field2-box .activity .body .activity-item .content p {
  font-size: 0.12rem;
  color: #818181;
  margin-bottom: 0.08rem;
}

.main .field2 .field2-box .activity .body .activity-item .content p:first-child {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  margin-bottom: 0.12rem;
  color: #1a1a1a;
  font-size: 0.14rem;
}

.main .field2 .field2-box .notice {
  margin-left: 0.36rem;
  width: calc(50% - 0.18rem);
}

.main .field2 .field2-box .notice .title {
  height: 0.6rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 0.16rem;
}

.main .field2 .field2-box .notice .title .title-name {
  flex: 1;
  font-size: 0;
  text-align: left;
}

.main .field2 .field2-box .notice .title .title-name span {
  font-size: 0.2rem;
  border-bottom: 0.03rem solid;
  padding-bottom: 0.09rem;
}

.main .field2 .field2-box .notice .title .title-name span:first-child {
  border-bottom-color: #0c8661;
}

.main .field2 .field2-box .notice .title .title-name span:last-child {
  border-bottom-color: #3bca9e;
}

.main .field2 .field2-box .notice .title .more {
  font-size: 0.14rem;
  color: #0c8661;
  flex-shrink: 0;
  padding-right: 0.2rem;
}

.main .field2 .field2-box .notice .body .notice-item {
  display: block;
  height: 0.58rem;
  line-height: 0.58rem;
/*  padding: 0 0.16rem;*/
  padding: 0 0.16 0 0rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 0.09rem;
  color: #333;
  font-size: 0.15rem;
  border-radius: 0.06rem;
}

.main .field2 .field2-box .notice .body .notice-item:hover {
  background-color: rgba(12, 134, 97, 0.18);
  color: #0c8661;
}

.main .field3 {
  padding: 0.2rem 0.4rem;
  background: url("../img/field3-bg.png") no-repeat;
  background-size: 100% 100%;
}

.main .field3 .field3-box {
  width: 100%;
  max-width: 1760px;
  margin: 0 auto;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.main .field3 .field3-box .mentor {
  width: calc(50% - 0.18rem);
  flex-shrink: 0;
}

.main .field3 .field3-box .mentor .title {
  height: 0.6rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 0.16rem;
}

.main .field3 .field3-box .mentor .title .title-name {
  flex: 1;
  font-size: 0;
  text-align: left;
}

.main .field3 .field3-box .mentor .title .title-name span {
  font-size: 0.2rem;
  border-bottom: 0.03rem solid;
  padding-bottom: 0.09rem;
}

.main .field3 .field3-box .mentor .title .title-name span:first-child {
  border-bottom-color: #0c8661;
}

.main .field3 .field3-box .mentor .title .title-name span:last-child {
  border-bottom-color: #3bca9e;
}

.main .field3 .field3-box .mentor .title .more {
  font-size: 0.14rem;
  color: #0c8661;
  flex-shrink: 0;
  padding-right: 0.2rem;
}

.main .field3 .field3-box .mentor .body {
  padding-bottom: 0.2rem;
}

.main .field3 .field3-box .mentor .body .swiper-slide {
  display: flex;
}

.main .field3 .field3-box .mentor .body .swiper-slide .mentor-item {
  padding: 0.1rem;
  font-size: 0;
}

.main .field3 .field3-box .mentor .body .swiper-slide .mentor-item:hover {
  border-radius: 0.06rem;
  background-color: #fff;
  box-shadow: 2px 2 9px 1px rgba(63, 75, 68, 0.47);
}

.main .field3 .field3-box .mentor .body .swiper-slide .mentor-item img {
  width: 100%;
  height: 1.6rem;
  object-fit: cover;
}

.main .field3 .field3-box .mentor .body .swiper-slide .mentor-item .name {
  font-size: 0.2rem;
  margin-top: 0.2rem;
  text-align: center;
}

.main .field3 .field3-box .mentor .body .swiper-slide .mentor-item .titles {
  font-size: 0.14rem;
  margin-top: 0.12rem;
  text-align: center;
}

.main .field3 .field3-box .mentor .body .mentor-pagination {
  bottom: 0;
  justify-content: center;
}

.main .field3 .field3-box .mentor .body .mentor-pagination .swiper-pagination-bullet {
  width: 0.12rem;
  height: 0.12rem;
  background-color: #fff;
  opacity: 1;
}

.main .field3 .field3-box .mentor .body .mentor-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #0c8661;
}

.main .field3 .field3-box .tech {
  width: calc(50% - 0.18rem);
  margin-left: 0.36rem;
}

.main .field3 .field3-box .tech .title {
  height: 0.6rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 0.16rem;
}

.main .field3 .field3-box .tech .title .title-name {
  flex: 1;
  font-size: 0;
  text-align: left;
}

.main .field3 .field3-box .tech .title .title-name span {
  font-size: 0.2rem;
  border-bottom: 0.03rem solid;
  padding-bottom: 0.09rem;
}

.main .field3 .field3-box .tech .title .title-name span:first-child {
  border-bottom-color: #0c8661;
}

.main .field3 .field3-box .tech .title .title-name span:last-child {
  border-bottom-color: #3bca9e;
}

.main .field3 .field3-box .tech .title .more {
  font-size: 0.14rem;
  color: #0c8661;
  flex-shrink: 0;
  padding-right: 0.2rem;
}

.main .field3 .field3-box .tech .body .tech-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 0.56rem;
  border-bottom: 1px solid #ddd;
  padding-left: 0.24rem;
  position: relative;
}

.main .field3 .field3-box .tech .body .tech-item::before {
  content: "";
  position: absolute;
  left: 0.08rem;
  top: 50%;
  transform: translateY(-50%);
  width: 0.06rem;
  height: 0.06rem;
  background: #166a1f;
}

.main .field3 .field3-box .tech .body .tech-item .brief {
  flex: 1;
  font-size: 0.15rem;
  color: #333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.main .field3 .field3-box .tech .body .tech-item .date {
  color: #666;
  flex-shrink: 0;
  margin-left: 0.16rem;
  font-size: 0.15rem;
}

.main .field4 {
  padding: 0.2rem 0.4rem;
}

.main .field4 .field4-box {
  width: 100%;
  max-width: 1760px;
  margin: 0 auto;
}

.main .field4 .field4-box .student .title {
  height: 0.6rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 0.16rem;
}

.main .field4 .field4-box .student .title .title-name {
  flex: 1;
  font-size: 0;
  text-align: center;
}

.main .field4 .field4-box .student .title .title-name span {
  font-size: 0.2rem;
  border-bottom: 0.03rem solid;
  padding-bottom: 0.09rem;
}

.main .field4 .field4-box .student .title .title-name span:first-child {
  border-bottom-color: #0c8661;
}

.main .field4 .field4-box .student .title .title-name span:last-child {
  border-bottom-color: #3bca9e;
}

.main .field4 .field4-box .student .title .more {
  font-size: 0.14rem;
  color: #0c8661;
  flex-shrink: 0;
  padding-right: 0.2rem;
}

.main .field4 .field4-box .student .body {
  padding-bottom: 0.2rem;
}

.main .field4 .field4-box .student .body .swiper-slide {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.main .field4 .field4-box .student .body .swiper-slide .student-item {
  padding: 0.15rem;
  background-color: #f6f6f6;
  position: relative;
  font-size: 0;
  flex: 1;
}

.main .field4 .field4-box .student .body .swiper-slide .student-item img {
  width: 100%;
  height: 2.2rem;
  object-fit: cover;
}

.main .field4 .field4-box .student .body .swiper-slide .student-item p {
  width: calc(100% - 0.3rem);
  position: absolute;
  left: 0.15rem;
  bottom: 0.15rem;
  height: 0.32rem;
  line-height: 0.32rem;
  background-color: rgba(255, 255, 255, 0.67);
  padding: 0 0.16rem;
  font-size: 0.15rem;
  color: #333;
}

.main .field4 .field4-box .student .body .student-pagination {
  bottom: 0;
  justify-content: center;
}

.main .field4 .field4-box .student .body .student-pagination .swiper-pagination-bullet {
  width: 0.12rem;
  height: 0.12rem;
  background-color: #fff;
  opacity: 1;
}

.main .field4 .field4-box .student .body .student-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #0c8661;
}

.main .field5 {
  background: url("../img/field5-bg.png") no-repeat;
  background-size: 100% 100%;
  padding: 0.2rem 0.4rem;
}

.main .field5 .field5-box {
  width: 100%;
  max-width: 1760px;
  margin: 0 auto;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.main .field5 .field5-box .guide {
  width: calc(50% - 0.18rem);
  flex-shrink: 0;
  background-color: #fff;
  padding: 0.24rem;
}

.main .field5 .field5-box .guide .title {
  height: 0.6rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 0.16rem;
}

.main .field5 .field5-box .guide .title .title-name {
  flex: 1;
  font-size: 0;
  text-align: left;
}

.main .field5 .field5-box .guide .title .title-name span {
  font-size: 0.2rem;
  border-bottom: 0.03rem solid;
  padding-bottom: 0.09rem;
}

.main .field5 .field5-box .guide .title .title-name span:first-child {
  border-bottom-color: #0c8661;
}

.main .field5 .field5-box .guide .title .title-name span:last-child {
  border-bottom-color: #3bca9e;
}

.main .field5 .field5-box .guide .title .more {
  font-size: 0.14rem;
  color: #0c8661;
  flex-shrink: 0;
  padding-right: 0.2rem;
}

.main .field5 .field5-box .guide .body .guide-item {
  height: 0.56rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 0.26rem;
  position: relative;
  border-bottom: 1px solid #ddd;
}

.main .field5 .field5-box .guide .body .guide-item::before {
  content: "";
  position: absolute;
  left: 0.08rem;
  top: 50%;
  transform: translateY(-50%);
  width: 0.06rem;
  height: 0.06rem;
  background-color: #166a1f;
}

.main .field5 .field5-box .guide .body .guide-item .brief {
  font-size: 0.15rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #333;
}

.main .field5 .field5-box .guide .body .guide-item .date {
  font-size: 0.15rem;
  flex-shrink: 0;
  color: #666;
}

.main .field5 .field5-box .regulations {
  width: calc(50% - 0.18rem);
  margin-left: 0.36rem;
  background-color: #fff;
  padding: 0.24rem;
}

.main .field5 .field5-box .regulations .title {
  height: 0.6rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 0.16rem;
}

.main .field5 .field5-box .regulations .title .title-name {
  flex: 1;
  font-size: 0;
  text-align: left;
}

.main .field5 .field5-box .regulations .title .title-name span {
  font-size: 0.2rem;
  border-bottom: 0.03rem solid;
  padding-bottom: 0.09rem;
}

.main .field5 .field5-box .regulations .title .title-name span:first-child {
  border-bottom-color: #0c8661;
}

.main .field5 .field5-box .regulations .title .title-name span:last-child {
  border-bottom-color: #3bca9e;
}

.main .field5 .field5-box .regulations .title .more {
  font-size: 0.14rem;
  color: #0c8661;
  flex-shrink: 0;
  padding-right: 0.2rem;
}

.main .field5 .field5-box .regulations .body .regulations-item {
  height: 0.56rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 0.26rem;
  position: relative;
  border-bottom: 1px solid #ddd;
}

.main .field5 .field5-box .regulations .body .regulations-item::before {
  content: "";
  position: absolute;
  left: 0.08rem;
  top: 50%;
  transform: translateY(-50%);
  width: 0.06rem;
  height: 0.06rem;
  background-color: #166a1f;
}

.main .field5 .field5-box .regulations .body .regulations-item .brief {
  font-size: 0.15rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #333;
}

.main .field5 .field5-box .regulations .body .regulations-item .date {
  font-size: 0.15rem;
  flex-shrink: 0;
  color: #666;
}

.main .field6 {
  background: url("../img/field6-bg.png") no-repeat;
  background-size: 100% 100%;
  padding: 0.6rem 0.4rem;
}

.main .field6 .field6-box {
  width: 100%;
  max-width: 1760px;
  margin: 0 auto;
}

.main .field6 .field6-box .links {
  display: flex;
}

.main .field6 .field6-box .links .link-item {
  flex: 1;
  text-align: center;
  font-size: 0;
}

.main .field6 .field6-box .links .link-item:hover p {
  color: #3bca9e;
}

.main .field6 .field6-box .links .link-item img {
  width: 0.32rem;
  height: 0.32rem;
}

.main .field6 .field6-box .links .link-item p {
  margin-top: 0.16rem;
  font-size: 0.14rem;
  color: #fff;
}
